 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(51, 48, 41, 0.45), rgba(51, 48, 41, 0.45)), url('../images/saadani-lion-project2.webp');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 813px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 351px auto 0;
}

.u-section-1 .u-text-2 {
  text-shadow: 4px 4px 8px rgba(26,26,26,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 10px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 812px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 380px;
}

.u-section-2 .u-text-1 {
  margin: 40px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 40px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 420px;
}

.u-section-3 .u-text-1 {
  margin: 40px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 40px 60px 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 60px 80px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 420px;
}

.u-section-4 .u-text-1 {
  margin: 40px 60px 0;
}

.u-section-4 .u-text-2 {
  margin: 40px 60px 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-3 {
  letter-spacing: 1px;
  border-style: solid;
  transition-duration: 0.5s;
  margin: 60px auto 80px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

.u-section-4 .u-btn-3,
.u-section-4 .u-btn-3:before,
.u-section-4 .u-btn-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}